{
    "key": "iceandfire_dragonsteel_ice_ingot",
    "category": "metal",
    "primary": 8.5,
    "secondary": 6.0,
    "tertiary": 2.6,
    "durability": 2290,
    "integrityCost": 2,
    "integrityGain": 9,
    "magicCapacity": 95,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "81a6bc",
        "texture": "81a6bc"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    
    "material": {
        "items": [ "iceandfire:dragonsteel_ice_ingot" ]
    },
    "effects": {
        "irons_spellbooks:freeze": 8
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}